.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.762000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.685000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.349436,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.349436,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.349436,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.364468,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.364468,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.364468,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.374902,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.374902,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.374902,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.405614,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.405614,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.405614,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.415143,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.415143,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.415143,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.519480px;}
.ls2{letter-spacing:-0.399600px;}
.ls3{letter-spacing:-0.319680px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:1.662701px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-2.857400px;}
._2{margin-left:-1.789557px;}
._7{width:1.445155px;}
._6{width:6.725364px;}
._8{width:19.536735px;}
._0{width:44.142722px;}
._3{width:53.974135px;}
._1{width:72.837672px;}
._4{width:124.895256px;}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:16.000000px;}
.fsb{font-size:20.786360px;}
.fs9{font-size:24.000000px;}
.fs6{font-size:32.000000px;}
.fsc{font-size:36.000000px;}
.fs8{font-size:36.183160px;}
.fs5{font-size:40.000000px;}
.fs7{font-size:40.066760px;}
.fs0{font-size:48.471200px;}
.fsa{font-size:50.422000px;}
.fs3{font-size:52.000000px;}
.fs4{font-size:64.000000px;}
.fs2{font-size:72.000000px;}
.y35{bottom:30.720123px;}
.y34{bottom:35.642835px;}
.y33{bottom:44.919285px;}
.y2d{bottom:50.165444px;}
.y0{bottom:51.549020px;}
.y32{bottom:54.197249px;}
.y2c{bottom:61.100022px;}
.y31{bottom:63.473698px;}
.y2b{bottom:72.034694px;}
.y30{bottom:72.751662px;}
.y24{bottom:244.092059px;}
.y23{bottom:266.072702px;}
.y22{bottom:288.053328px;}
.y21{bottom:310.033971px;}
.y20{bottom:332.014614px;}
.y1f{bottom:372.342208px;}
.y1e{bottom:394.322851px;}
.y1d{bottom:416.303493px;}
.y2a{bottom:417.769469px;}
.y16{bottom:424.719558px;}
.y1c{bottom:438.284136px;}
.y29{bottom:439.750112px;}
.y15{bottom:449.058600px;}
.y1b{bottom:460.264763px;}
.y28{bottom:461.730811px;}
.y14{bottom:473.399156px;}
.y27{bottom:480.475853px;}
.y1a{bottom:482.245405px;}
.y13{bottom:497.738182px;}
.y26{bottom:502.456495px;}
.y19{bottom:504.226048px;}
.y12{bottom:522.078739px;}
.y25{bottom:524.437138px;}
.y18{bottom:526.206691px;}
.y11{bottom:546.417780px;}
.y17{bottom:548.187333px;}
.y10{bottom:635.518011px;}
.yf{bottom:655.825201px;}
.ye{bottom:676.132390px;}
.yd{bottom:704.250037px;}
.yc{bottom:724.557227px;}
.yb{bottom:744.864416px;}
.ya{bottom:765.171606px;}
.y9{bottom:786.662564px;}
.y8{bottom:815.177607px;}
.y5{bottom:910.856477px;}
.y4{bottom:937.412033px;}
.y3{bottom:963.967588px;}
.y1{bottom:990.523144px;}
.y2{bottom:999.895693px;}
.y7{bottom:1014.210793px;}
.y6{bottom:1041.547394px;}
.y2f{bottom:1117.603255px;}
.y2e{bottom:1146.050394px;}
.h3{height:11.360000px;}
.hf{height:15.589770px;}
.hd{height:18.288000px;}
.h10{height:24.264000px;}
.hc{height:27.137370px;}
.ha{height:27.571568px;}
.h9{height:30.050070px;}
.h8{height:30.480000px;}
.hb{height:30.530871px;}
.he{height:35.799620px;}
.h2{height:36.353400px;}
.h7{height:36.920000px;}
.h5{height:39.000000px;}
.h6{height:48.000000px;}
.h4{height:54.000000px;}
.h1{height:1127.049020px;}
.h0{height:1237.176471px;}
.w1{width:820.098039px;}
.w0{width:956.000000px;}
.x8{left:52.491008px;}
.xb{left:53.632053px;}
.x0{left:79.666667px;}
.x4{left:94.407374px;}
.x5{left:106.655453px;}
.x1{left:346.683621px;}
.x7{left:376.975091px;}
.x2{left:514.948650px;}
.x3{left:523.695753px;}
.x6{left:596.061470px;}
.x9{left:742.031595px;}
.xa{left:809.134406px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.443406pt;}
.ls2{letter-spacing:-0.341081pt;}
.ls3{letter-spacing:-0.272865pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:1.419209pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-2.438952pt;}
._2{margin-left:-1.527488pt;}
._7{width:1.233522pt;}
._6{width:5.740478pt;}
._8{width:16.675707pt;}
._0{width:37.678307pt;}
._3{width:46.069973pt;}
._1{width:62.171068pt;}
._4{width:106.605156pt;}
.fs1{font-size:13.656904pt;}
.fsb{font-size:17.742332pt;}
.fs9{font-size:20.485356pt;}
.fs6{font-size:27.313808pt;}
.fsc{font-size:30.728033pt;}
.fs8{font-size:30.884371pt;}
.fs5{font-size:34.142259pt;}
.fs7{font-size:34.199243pt;}
.fs0{font-size:41.372907pt;}
.fsa{font-size:43.038025pt;}
.fs3{font-size:44.384937pt;}
.fs4{font-size:54.627615pt;}
.fs2{font-size:61.456067pt;}
.y35{bottom:26.221360pt;}
.y34{bottom:30.423173pt;}
.y33{bottom:38.341147pt;}
.y2d{bottom:42.819040pt;}
.y0{bottom:44.000000pt;}
.y32{bottom:46.260413pt;}
.y2c{bottom:52.152320pt;}
.y31{bottom:54.178387pt;}
.y2b{bottom:61.485680pt;}
.y30{bottom:62.097653pt;}
.y24{bottom:208.346360pt;}
.y23{bottom:227.108080pt;}
.y22{bottom:245.869787pt;}
.y21{bottom:264.631507pt;}
.y20{bottom:283.393227pt;}
.y1f{bottom:317.815107pt;}
.y1e{bottom:336.576827pt;}
.y1d{bottom:355.338547pt;}
.y2a{bottom:356.589840pt;}
.y16{bottom:362.522133pt;}
.y1c{bottom:374.100267pt;}
.y29{bottom:375.351560pt;}
.y15{bottom:383.296880pt;}
.y1b{bottom:392.861973pt;}
.y28{bottom:394.113328pt;}
.y14{bottom:404.072920pt;}
.y27{bottom:410.113280pt;}
.y1a{bottom:411.623693pt;}
.y13{bottom:424.847653pt;}
.y26{bottom:428.875000pt;}
.y19{bottom:430.385413pt;}
.y12{bottom:445.623693pt;}
.y25{bottom:447.636720pt;}
.y18{bottom:449.147133pt;}
.y11{bottom:466.398440pt;}
.y17{bottom:467.908853pt;}
.y10{bottom:542.450520pt;}
.yf{bottom:559.783853pt;}
.ye{bottom:577.117187pt;}
.yd{bottom:601.117187pt;}
.yc{bottom:618.450520pt;}
.yb{bottom:635.783853pt;}
.ya{bottom:653.117187pt;}
.y9{bottom:671.460933pt;}
.y8{bottom:695.800133pt;}
.y5{bottom:777.467453pt;}
.y4{bottom:800.134120pt;}
.y3{bottom:822.800787pt;}
.y1{bottom:845.467453pt;}
.y2{bottom:853.467453pt;}
.y7{bottom:865.686200pt;}
.y6{bottom:889.019533pt;}
.y2f{bottom:953.937507pt;}
.y2e{bottom:978.218747pt;}
.h3{height:9.696402pt;}
.hf{height:13.306749pt;}
.hd{height:15.609841pt;}
.h10{height:20.710695pt;}
.hc{height:23.163278pt;}
.ha{height:23.533891pt;}
.h9{height:25.649432pt;}
.h8{height:26.016402pt;}
.hb{height:26.059823pt;}
.he{height:30.556998pt;}
.h2{height:31.029680pt;}
.h7{height:31.513305pt;}
.h5{height:33.288703pt;}
.h6{height:40.970711pt;}
.h4{height:46.092050pt;}
.h1{height:962.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:700.000000pt;}
.w0{width:816.000000pt;}
.x8{left:44.804040pt;}
.xb{left:45.777987pt;}
.x0{left:68.000000pt;}
.x4{left:80.582027pt;}
.x5{left:91.036453pt;}
.x1{left:295.914053pt;}
.x7{left:321.769533pt;}
.x2{left:439.537760pt;}
.x3{left:447.003907pt;}
.x6{left:508.772133pt;}
.x9{left:633.365880pt;}
.xa{left:690.641920pt;}
}
